Frage von Shara18443, 21

DayZ kein patch für 1.8.7 möglich?

Hallöchen, und zwar spiele ich erst seit kurzer Zeit Dayz und jetzt ist ja bekanntlicherweise das neue Update herausgekommen. Das Problem ist, dass mein DayZ Launcher nur die alte Version 1.8.6.1 auswählbar ist. Sämtliche Versuche irgendwie an die datei zu kommen oder es über einen anderen Launcher zu starten schlugen bis jetzt fehl. Deinstallieren etc ist nicht möglich. Ich hoffe, irgendwer von euch hat eine Ahnung :)

Antwort
von deruser1973, 13

normalerweise kannst du den aktuellen Mod auf der Seite des Anbieters downloaden... dazu brauchst du nicht den DayZ Launcher...

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten